#!/usr/bin/env ruby
# coding: utf-8
# -*- cobing: utf-8 -*-

puts"今週に予定"
puts"どちらか選択してください"
puts"1:予定の記入"
puts"2:予定の確認"
sentaku = gets.to_i

if sentaku == 1
  print("月を記入\n")
  tuki = gets.to_i
  printf("%d月\n",tuki)
  print("日を記入\n")
  hiniti = gets.to_i
  printf("%d日\n"hiniti)
end

